<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array();






class ClaAggregationDocument implements ClaAggregation
{
    
    
    
    
    
    
    protected $data_object;
    
    
    
    
    
    
    public function __construct($_90321270606e886120084f277f6a24d4)
    {
        $this->data_object = $_90321270606e886120084f277f6a24d4;
    }
    
    
    
    
    
    
    public function GetData()
    {
        return $this->data_object;
    }
    
    
    
    
    
    
    
    public function GetId()
    {
        return $this->data_object->GetDocID();
    }
    
    
    
    
    
    
    public function GetAggregation()
    {
        return $this->data_object->GetAggregation();
    }
    
    
    
    
    
    public function GetUrl()
    {
        return $this->data_object->GetUrl();
    }
}